@charset "utf-8";
/* CSS Document */

/* =====================================================================
*    inquire (現貨查詢)
*    ---
*    1. base (基本樣式)
*    2. font (文字樣式)
*    3. layer area  (區塊樣式)
*    4. form  style (表單樣式)
*    5. table style (表格樣式)
* =================================================================== */

/*======================================================================

     inquire (現貨查詢)

======================================================================*/


/*   1. base (基本樣式)
***********************************************************************/



/*   2.font (文字樣式)
***********************************************************************/
.form_style p { color:#623d33;}
.form_style em { font-style:normal; color:#666;}
.form_style input,
.form_style select { font-family:Verdana; font-size:12px; color:#623d33;}
.form_style textarea { margin:6px; color:#623d33;}


/*   3. layer area (區塊樣式)
***********************************************************************/
/* content */
.right_content .tl_inquire { background:url(../images/inquire/tl_inquire.jpg) 0 0 no-repeat; float:left;}/*title*/

.ind { display:inline; width:26px; height:14px; margin-right:5px; background:url(../images/contact/icon_ind.png) 0 0 no-repeat; float:right;}/*必填小圖示靠右*/
.ind2{ display:inline; width:26px; height:14px; background:url(../images/contact/icon_ind.png) 0 0 no-repeat; float:left;}/*必填小圖示靠左*/

/*   4. form style (表單樣式)
***********************************************************************/
.form_style { width:634px; height:208px;/*248-40*/ background:url(../images/inquire/bg_inquire.jpg) 0 0 no-repeat; float:left; padding-top:40px;}
.form_style table{ width:400px;	height:200px; margin:0 auto;}

.form_style input#submit { /*送出按鈕*/
						  background:url(../images/inquire/btn_send.png) no-repeat scroll top left;
						  display:block;
						  width:88px; height:29px;
						  cursor: pointer;
						  border:none;
						  margin:0 auto;
						  /*把按鈕上面的文字隱藏*/
						  overflow: hidden;
						  text-indent: -999px;
						  font-size: 0;
						  line-height:0}
						  
.form_style input#submit:hover { /*送出按鈕移至*/
						  background:url(../images/contact/btn_send.png) no-repeat scroll bottom left;
						  background-position: 0px -29px;
						  display:block;  
						  cursor: pointer;}

 
/*   5. table style (表格樣式)
***********************************************************************/
.table_style { 
	width:600px; 
	border-collapse: collapse; 
	border-spacing: 0; 
	empty-cells: show; 
	table-layout: auto;
	color:#555;
	border-right: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
	margin:15px auto 15px 10px; 
	float:left;
}

.table_style th{
    padding: 14px 5px 13px 5px;
    border-top: 1px solid #cdcdcd;
    border-left: 1px solid #cdcdcd;
    text-align: center;
    vertical-align: middle;
    line-height: 1.5em;
	color:#623d33;
    background: #e2e2e2;
    font-weight: normal;
    font-size: 100%;
}

.table_style tr.td02 td{
    background: #F9F7F7;
}
.table_style td {
    padding: 14px 5px 13px 5px;
    border-top: 1px solid #cdcdcd;
    border-left: 1px solid #cdcdcd;
    text-align: center;
    vertical-align: middle;
    line-height: 1.5em;
    background: #FFF;
    font-weight: normal;
    font-size: 100%;
}
